/* hello snoopers teehee. if u have explored my other pages you would know i suck at coding. but this code might be worthy of learning from! if you steal it just lmk. i dont really care unless you pretend its your own.*/
body {
    background: url(https://isntreal.neocities.org/backgrounds/starbgred1.jpg);
    font-family: courier;
    font-size: 0.875em;
    padding: 0;
    margin: 0;
   
}
header {
    height: 50px;
    width: 700px;
    margin: 10px auto;
    display: block;
    text-align: center;
    background: #fff1dd;
    border:rgb(34, 29, 29) 4px double;
    align-content: center;
}
h1{
    margin: 0 auto;
}
main{
    margin: 10px 5em 0 5em;
    padding: 10px;
    height: fit-content;
    overflow-x:hidden;
}

nav ul{
    display: flex;
    list-style-type: none;
    margin: 0;
    padding: 0;
    justify-content: center;
    width: 100%;
}
nav ul li a {
    display: block;
    color: rgb(35, 12, 8);
    padding: 10px;
    
    text-decoration: none;
    /* margin: 0 20px 0 20px; */
}

nav ul li {
    background: #fff1ddde;
    border:#000000 2px solid;
    margin: 0 20px;

}

li.tablinks.active{
    background: #dec4a2;
}



.art-container {
    display: flex;
    justify-content: center;
    
    
}
section {
    width: calc(100% - 2px);         /* standards-based answer for IE9+, FF16+ */
    width: -moz-calc(100% - 2px);    /* support for FF4 - FF15                 */
    width: -webkit-calc(100% - 2px);
    height: calc(100% - 2px);
    height: -moz-calc(100% - 2px);
    height: -webkit-calc(100% - 2px);
    display: block;
    align-content: center;
    text-align: center;
    text-shadow: 0px 0px 9px rgba(19,13,4,0.61), 0px 5px 2px rgba(219,23,58,0.1);
}
.outer {
    display: block;
    margin: 0 30px;
    width: 375px;
    height: 450px;
    border: 4px rgb(43, 31, 25) double;
    background-color: #fff1dd;
    padding: 15px;
    

}

section#left{
    background-image: url(https://isntreal.neocities.org/art_folder/12-27-25.webp);
    background-repeat: no-repeat;
    background-blend-mode:lighten;
    background-size: cover;
    background-position: center;
    background-color: rgba(190, 218, 249, .6);
    border: 2px black solid;

}

section#right{
    background-image: url(https://isntreal.neocities.org/art_folder/sketchbookthumb.jpg);
    background-repeat: no-repeat;
    background-blend-mode:lighten;
    background-size: cover;
    background-position: center;
    background-color: rgba(190, 218, 249, .6);
    color: #051456;
    text-shadow: 0px 0px 20px #020512, 0px 0px 11px rgba(2,5,18,0.86);
    border: 2px black solid;

}
section a{
    color: white;
    text-decoration: none;
}

section#right a{
    color:#051456;
}

h3 {
    display: block;
    text-align: center;
}

#comms {
    margin: 10px auto;
    background-color: rgb(197, 126, 177);
    width: 700px;
    border: 2px solid black;
    padding: 0 20px;
}

#inspiration {
    margin: 10px auto;
    background:rgba(197, 126, 177, 0.84);
    border: 2px solid #591414;
    border-radius: 4px;
    width: 600px;
    position: relative;
}

#resources {
    margin: 10px auto;
    background: rgba(255, 255, 255, 0.6);
    border: 2px solid black;
    width: 700px;
    padding: 0 20px;

}
.tabcontent {
  display: none;
  padding: 6px 12px;
}

button {
    display: none;
}

.inner {
    margin: 0 20px;
}

#TOS li {
    margin-block-start: 1em;
    margin-block-end: 1em;
}
#corner {
    position:absolute;
    top: 0;
    right: 0;
}
.center {
    margin: 0 auto;
    text-align: center;
    display: block;
}
@media (max-width: 767px) {
    header{
        width: 100%;
        margin: 0 0;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    main {
        width: 100%;
        margin: 7px 0;
        padding: 0 0;
    }
    .outer{
        margin: 5px 0;
    }
    .art-container{
        flex-wrap: wrap;
    }
 }
